Uploaded image for project: 'Plugins'
  1. Plugins
  2. CONTRIB-5512

Can't upgrade hotpot module to 2014.12.13 on moodle 2.7

    XMLWordPrintable

    Details

    • Plugin Version:
      2014.12.13
    • Affected Branches:
      MOODLE_27_STABLE
    • Fixed Branches:
      MOODLE_25_STABLE, MOODLE_26_STABLE, MOODLE_27_STABLE, MOODLE_28_STABLE, MOODLE_29_STABLE

      Description

      We've just tried to update our hotpot to 2014.12.13.

      If hangs at step 2 'migrating the logs'.

      When we turn debugging on we get:

      Fatal error: Class 'mod_hotpot\event\base' not found in /var/www/html/moodle27/mod/hotpot/classes/event/attempt_started.php on line 39

        Attachments

          Activity

            People

            Assignee:
            xxxxxxx Gordon Bateson
            Reporter:
            danbuntu Dan Attwood
            Participants:
            Component watchers:
            Gordon Bateson
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Fix Release Date:
              14/Jul/14